
body{
  font-family: 'DroidSansRegular';
  margin: 0;
  padding: 0;
  color: #747474;
  font-size: 12px;
  background-color: #D7D6D6;
}
h1 {
  font-size: 29px;
  line-height: 38px;
  margin-bottom: 14px;
}
h2 {
  font-size: 21px;
  line-height: 28px;
  margin-bottom: 10px;
}
h3 {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 8px;
}
h4 {
  font-size: 14px;
}
h5,h6{
  font-size: 12px;
}
h1, h2, h3, h4, h5, h6{
  font-family: 'DroidSansRegular';
  margin-bottom: 10px;
}
#site-name{
  font-size: 35px;
}
#site-slogan{
  font-size: 11px;
}
#site-name,#site-name a,
#footer a, #header .menu a,
#site-slogan,
#footer-columns,#footer, #footer-columns p, 
#footer-columns .content a, #footer .content a,#footer p, #footer{
  color: #FFF;
}
#header .header-inner{
  padding: 30px 0 30px 0;
}
#footer{
  padding: 37px 0 37px 0;
}
#header .menu a{
  font-size: 13px;
  display: block;
  text-decoration: none;

}
#header .menu li.sf-depth-1 a.sf-depth-1{
  margin-right: 30px;
  text-transform: uppercase;
}
#header .menu li.last a.sf-depth-1{
  margin-right: 0;
}
.sf-sub-indicator{
  display: none;
}
.sf-menu ul{
  border: 1px solid #e7e4e4;
  padding: 14px 18px;
  background-color: #FFF;
}
#header .sf-menu li:hover > ul, #header .sf-menu li.sfHover > ul{
  top: 40px;
}
#header .menu ul a{
  color: #747474;
  font-size: 12px;
  padding: 8px 0;
  border-bottom: 1px solid #e7e4e4;
}
#header .menu ul li.last a,#header .menu ul li.firstandlast a{
  border: 0 none;
  padding-bottom: 0;
}
.form-actions{
  background: none;
  border: 0 none;
}
.ls-fullwidth,.ls-defaultskin{
  background: none !important;
  border: 0 none !important;
  box-shadow: none !important;
}
.block-layer-slider h4,
.block-layer-slider h3{
  font-size: 24px;
  text-transform: uppercase;
}
.block-layer-slider h2,.block-layer-slider h1{
  font-size: 40px;
}
.block-layer-slider p{
  font-size: 12px;
}
.block-layer-slider p,
.block-layer-slider h4,
.block-layer-slider h3{
  color: #4a5442;
}
#slider-inner{
  background-color: #f4f4f4;
}
#slider-wrapper{
  position: relative;
}
#slider-wrapper .bg-shadow{
  background-image: url("../img/shadow.png");
  background-position: center top;
  background-repeat: no-repeat;
  height: 12px;
  position: absolute;
  bottom: -11px;
  width: 100%;
  z-index: 99;
}
.ls-nav-prev,
.ls-defaultskin .ls-nav-prev{
  background-image: url('../img/ls_nav_prev.png') !important;
  background-position: 0 0 !important ;
  width: 40px !important;
  height: 40px !important;
  visibility: visible;
  top: 50% !important;
  outline: 0 none;
}
.ls-nav-prev:hover,
.ls-defaultskin .ls-nav-prev:hover,.ls-nav-next:hover,
.ls-defaultskin .ls-nav-next:hover{
  background-position: 0 0 !important;
  outline: 0 none;
}
.ls-nav-next,
.ls-defaultskin .ls-nav-next{
  background-image: url('../img/ls_nav_next.png') !important;
  background-position: 0 0 !important;
  width: 40px !important;
  height: 40px !important;
  visibility: visible;

  outline: 0 none;
}
.ls-nav-next,.ls-nav-prev{
  opacity: 0.7;
}
.ls-nav-next:hover,.ls-nav-prev:hover{opacity: 1;}
iframe{border: 0 none;}
#header{
  position: relative;
}
.home-tagline{
  background-color: #E5E5E5;
  padding: 35px 0;
  text-align: center;
}
.home-tagline h2{
  color: #333333;
  font-size: 24px;
  padding: 0;
  margin-bottom: 8px;
  font-weight: normal;
}
.home-tagline p{
  color: #747474;
  font-size: 14px;
}
h1,h2,h3,h4,h5,h6{
  font-weight: normal;
  color: #414141;
}
p, .field-label{
  color: #747474;
}
.ls-nav-next,.ls-nav-prev,
.blog-grid .views-field-field-image img,
.socials a,
.node .field-name-field-image img,
.flickr_badge_image img,#isotope-container .views-field-field-image img{
  -webkit-transition:all 300ms linear; -moz-transition:all 300ms linear; -o-transition:all 300ms linear; -ms-transition:all 300ms linear; transition:all 300ms linear; 
}
.blog-grid .views-field-field-image img:hover,
.socials a:hover,
.node .field-name-field-image:hover img,
.flickr_badge_image:hover img, 
#isotope-container .views-field-field-image:hover img{
  -moz-transform: scale(1.3) rotate(0deg) translate(0px); -webkit-transform: scale(1.3) rotate(0deg) translate(0px); -o-transform: scale(1.3) rotate(0deg) translate(0px); transform: scale(1.3) rotate(0deg) translate(0px);
}
.gallery-icon{
  background: transparent url('../img/icons/icon_gallery.png') scroll center top no-repeat;
  width: 100%;
  height: 118px;
  display: block;
}
.product-icon{
  background: transparent url('../img/icons/icon_product.png') scroll center top no-repeat;
  width: 100%;
  height: 118px;
  display: block;
}
.store-icon{
  background: transparent url('../img/icons/icon_store.png') scroll center top no-repeat;
  width: 100%;
  height: 118px;
  display: block;
}
.partner-icon{
  background: transparent url('../img/icons/icon_partner.png') scroll center top no-repeat;
  width: 100%;
  height: 118px;
  display: block;
}
.narconon-icon{
  background: transparent url('../img/icons/icon_narconon.png') scroll center top no-repeat;
  width: 100%;
  height: 118px;
  display: block;
}
.appliedscholastics-icon{
  background: transparent url('../img/icons/icon_appliedscholastics.png') scroll center top no-repeat;
  width: 100%;
  height: 118px;
  display: block;
}
.twth-icon{
  background: transparent url('../img/icons/icon_twth.png') scroll center top no-repeat;
  width: 100%;
  height: 118px;
  display: block;
}
.criminon-icon{
  background: transparent url('../img/icons/icon_criminon.png') scroll center top no-repeat;
  width: 100%;
  height: 118px;
  display: block;
}
.item-icon{
  text-align: center;
}
.home-services{
  padding: 30px 0 40px 0;
  border-bottom: 1px solid #e5e5e5;
}
.home-services h3{
  color: #333333;
  font-size: 18px;
}
.home-services p{
  color: #747474;
  font-size: 12px;
}
.home-services .btn{
  font-size: 11px;
}
.home-services .item-icon span{
  -webkit-transition:all 300ms linear; -moz-transition:all 300ms linear; -o-transition:all 100ms linear; -ms-transition:all 300ms linear; transition:all 300ms linear; 
}
.home-services .item-icon:hover span{
  -moz-transform: scale(1) rotate(360deg) translate(0px); -webkit-transform: scale(1) rotate(360deg) translate(0px); -o-transform: scale(1) rotate(360deg) translate(0px); transform: scale(1) rotate(360deg) translate(0px);
}
blockquote p{
  font-size: 100%;
}
#comment-form textarea{
  width: 99%;
}
.front #page-title{
  font-size: 18px;
  background: url('../img/icons/from_our_blog_icon.png') scroll 0 0 no-repeat;
  height: 39px;
  padding-left: 59px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.blog-grid {
  padding-bottom: 40px;
}
.blog-grid .views-field-field-image{
  background-color: #EFEFEF;
  padding: 8px;
  margin-bottom: 15px;
  overflow: hidden;
}
.blog-grid .views-field-title a{
  color: #414141;
  font-size: 12px;
  font-weight: bold;
}
.blog-grid p{
  margin-bottom: 8px;
}
.blog-grid .views-field-view-node a{
  text-decoration: underline;
  font-size: 12px;
}

#footer-columns .block h2{
  font-size: 16px;
  margin: 0 0 14px;
  padding: 0;
}
#footer-columns{
  padding: 30px 0 45px 0;
}
#footer-columns p{
  font-size: 12px;
}
.widget_twitter ul{
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0 0 0 20px;
}
.widget_twitter ul li{
  margin: 0;
  padding: 5px 0 5px 0;
  list-style: none;
  list-style-image: none;
}
#footer-columns .content ul li{
  padding: 5px 0 5px 0;
  margin-bottom: 5px;
}
.widget_twitter ul li{
  list-style-image: url("../img/icons/twitter_feed_icon.png");
  padding-left: 20px;
  line-height: 18px;

}
/*.widget_twitter ul li span{
  background: url("../img/icons/twitter_feed_icon.png") no-repeat scroll 0 10px transparent;
  display: block;
  padding-left: 20px;
}*/
#footer-columns .block .widget_twitter ul li{
  padding-left: 0;

}
ul.no-style-list, ul.no-style-list li{
  list-style: none;
  list-style-image: none;

}
#footer-columns .simplenews-subscribe #edit-mail{
  float: left;
  width: 100px;
  margin: 0 5px 0 0;
}
#footer-columns .simplenews-subscribe{
  margin: 0;
  padding: 0;
}
#footer-columns .simplenews-subscribe .form-item{
  margin: 0;
  padding: 0;
}
#footer-columns .simplenews-subscribe label,
#footer-columns .simplenews-subscribe .form-submit{
  font-size: 12px; 
}
#footer-columns .block .content .socials ul li{
  margin: 0;
  padding: 0;
  border: 0 none;
  background: none;
  background-image: none;
}
.socials ul{
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
.socials ul li{
  float: left;
  list-style: none;
}
.socials ul li.first a{
  margin-left: 0;
}
.socials a{
  height: 15px;
  display: block;
  text-indent: -9999px;
  margin-left: 10px;
}
.socials .fb{
  background: transparent url('../img/icons/social_fb.png') scroll 0 0 no-repeat;
  width: 8px;

}
.socials .tw{
  background: transparent url('../img/icons/social_twitter.png') scroll 0 0 no-repeat;
  width: 17px;

}
.socials .linkedin{
  background: transparent url('../img/icons/social_linkedin.png') scroll 0 0 no-repeat;
  width: 14px;
}
.socials .pinterest{
  background: transparent url('../img/icons/social_pinterest.png') scroll 0 0 no-repeat;
  width: 14px;
}
.socials .rss-feed{
  background: transparent url('../img/icons/social_rss.png') scroll 0 0 no-repeat;
  width: 13px;
}

.socials .gplus{
  background: transparent url('../img/icons/social_gplus.png') scroll 0 0 no-repeat;
  width: 14px;
}
#footer-columns .block{
  margin-bottom: 10px;
  padding-bottom: 20px;
}
#footer-columns .block:last-child{
  margin-bottom: 0;
}
.form-actions{
  padding: 0;
}
#footer-columns .block:last-child{
  background: none;
  padding: 0;
  margin: 0;
}
#footer-columns .block .content ul li:last-child{
  background: none;
}
#footer a,#fooer p, #footer{
  font-size: 12px;
}
#footer .content ul,#footer .content ul li{
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
#footer .content ul li{
  display: inline;
  margin-right: 8px;
  line-height: 20px;
  border-right: 1px solid #FFF;
  padding-right: 8px;
}
#footer .content ul li:last-child{
  border: 0 none;
  padding-right: 0;
  margin-right: 0;
}
.submitted, .submitted a{
  color: #b9b9b9;
  font-size: 12px;
}
.submitted{
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  padding: 5px 0 5px 0;
  margin-bottom: 15px;
}
.node .field-name-field-image{
  background-color: #efefef;
  padding: 8px;
  overflow: hidden;
  margin-bottom: 20px;
}
.node .field-name-field-image img{
  width: 100%;
  height: auto;
  outline: 0;
}
.node-teaser{
  margin-bottom: 30px;
}
.node h2 a,.sidebar .block h2{
  color: #414141;
  font-size: 20px;
}
ul.inline > li:first-child, ol.inline > li:first-child{
  padding-left: 0;
}
.user-picture{
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
  margin-top: 5px;
}
.user-picture img{
  width: 50px;
  height: 50px;
}
.comment h3{
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.comment h3 a{
  color: #414141;
}
.comment{
  margin-bottom: 20px;
}
.not-front #page-title{
  color: #333333;
  font-size: 24px;
  margin-top: 30px;
  margin-bottom: 15px;
}
.feed-icon{
  display: block;
  margin-bottom: 20px;
}
.not-front .page-title-wrapper{
  background-color: #e5e5e5;
  margin-bottom: 45px;
  position: relative;
}
.breadcrumb{
  background: none;
  padding: 0;
  border: 0 none;
  border-radius: 0;
  margin: 0;
}
.breadcrumb a{
  color: #747474;
  font-size: 12px;
}
.not-front .page-title-shadow{
  background: url("../img/page_title_shadow.png") no-repeat scroll center top transparent;
  height: 12px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.flickr_badge_image{
  float: left;
  background-color: #efefef;
  padding: 4px;
  margin-right: 7px;
  margin-bottom: 7px;
  width: 58px;
  height: 58px;
  overflow: hidden;
}
.flickr_badge_image img{
  display: block;
  width: 100%;
  height: auto;
}
.sidebar .block{
  margin-bottom: 30px;
}
.circle-icon{
  background: url("../img/icons/from_our_blog_icon.png") no-repeat scroll 0 0 transparent;
  height: 39px;
  padding-left: 47px;
  padding-top: 5px;
}
.contact-info p{
  color: #747474;
  font-size: 12px;
  padding-left: 5px;
}
.contact-info h2{
  margin-bottom: 25px;
}
.contact-info i{
  margin-right: 5px;
}
#contact-site-form textarea{
  width: 99%;
}
.google-map iframe{
  width: 100%;
}

.form-item .error{
  border: 1px solid #B94A48;
}
.page-node .node .submitted{
  margin-top: 14px;
}
#content{
  margin-bottom: 30px;
}
#isotope-container .views-field-title a{
  color: #333333;
  border-bottom: 1px solid #E5E5E5;
  margin: 0 0 8px;
  padding: 12px 0 8px;
  display: block;
}
.portfolio-item{
  margin-bottom: 20px;
}
#isotope-container .views-field-field-image{
  background-color: #EFEFEF;
  padding: 5px;
  overflow: hidden;
}
#isotope-options ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
#isotope-options ul li{
  display: inline;
  list-style: none;

}
#isotope-options{
  margin-bottom: 30px;
}
#filters .btn{
  outline: 0;
}
.left-comment{
  width: 60px;
}
.right-comment{
  width: 80%;
}
.portfolio-item{
  min-height: 273px;
}
.member-pic{
  text-align: center;
}
.member-pic .member-desc{
  font-style: italic;
}
a.linking-icon, a.linking-icon:link,  a.linking-icon:visited, a.linking-icon:hover, a.linking-icon:active, a.linking-icon:focus{
	outline:0;
}
ul.the-icons{
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}
.the-icons li [class^="icon-"], .the-icons li [class*=" icon-"],.the-icons li{
  font-size: 12px;
}
#page-wrapper.boxed{
  width:1000px;
  margin:0 auto;
  background:#fff;
  -webkit-box-shadow:0 0 4px 0 rgba(0,0,0,0.2);
  -moz-box-shadow:0 0 4px 0 rgba(0,0,0,0.2);
  box-shadow:0 0 4px 0 rgba(0,0,0,0.2);
}
.ls-wp-fullwidth-helper{
  width: 100% !important;
}
#slider-wrapper,#highlighted,#main-wrapper,#page-wrapper{
  background-color: #FFF;
}